/*Line 1179  
.top-baner #flexslider-1 .inner-content{background-color: rgba(0, 0, 0, 0.80);
}*/
@media (max-width: 767px){/*Correct?*/
    header#navbar>div>.navbar-collapse.in>nav>.change-position,
    header#navbar>div>.navbar-collapse.in>nav>.change-position>ul *{
        float: none !important;
    text-align: center;}
    .change-position .ul.dropdown-depth-1{
        margin:0;
        max-width: none;
        color: black;
        overflow: auto;
        border: none;
        height: auto !important;
    }
    .change-position .ul.dropdown-depth-1>li{
        width: 100%;
    }
    .navbar-collapse .col-sm-3.change-position>ul>li{
        /*max-width: 32% !important;*/
        display: inline-block;
    }
    header#navbar .change-position>ul>li>ul.dropdown-menu.dropdown-depth-1>li{
        width: 100%;
          text-align: center;
    }
    header#navbar .change-position>ul>li>ul.dropdown-menu.dropdown-depth-1,
    header#navbar .change-position>ul>li>ul.dropdown-menu.dropdown-depth-2{
        top: 70px;
        border-bottom: none;
        box-shadow: none;
    }
}
@media (max-width: 790px){#page-header #block-menu-block-2>div>ul>li>a{font-size: 14px;}}

@media (max-width: 767px){
    header#navbar ul.navbar-nav>li ul.dropdown-menu.dropdown-depth-2 li:hover ul.dropdown-depth-3{
        display: none;
    }
    
    header#navbar .change-position>ul>li>ul.dropdown-menu.dropdown-depth-1,
    header#navbar .change-position>ul>li>ul.dropdown-menu.dropdown-depth-2{
        height: auto;
    }
}
#block-menu-block-2 ul{/*Correct!*/
    color: black;
}
#block-menu-block-2 a{/*Correct!*/
  color:inherit;
  font-size: 16px;
  background-color: transparent;  
}

header ul.navbar-nav>li>ul.dropdown-menu>li {
  float: left;
}
.change-position,
.change-position>ul>li{
  position: static !important;
}
@media (min-width: 768px){/*Correct?*/
.change-position>ul>li>ul.dropdown-menu.dropdown-depth-1{
  padding-left: 210px;
  padding-right: 200px;
/*  padding-left: 298px;
  padding-right: 250px;*/
}
}
.change-position>ul>li>ul.dropdown-menu.dropdown-depth-1>li{
  overflow: hidden;
   height: 100%;
   width: 25%;
     /*flex-basis: 0;*/
  /*flex-grow: 1;*/
}
.change-position>ul>li.num-children-3>ul.dropdown-menu.dropdown-depth-1>li{
/*width:30%;*/
}
.change-position>ul>li.num-children-2>ul.dropdown-menu.dropdown-depth-1>li{
/*width:48%;*/
}
.change-position>ul>li.num-children-1>ul.dropdown-menu.dropdown-depth-1>li{
/*width:100%;*/
}

.change-position>ul>li>ul.dropdown-menu.dropdown-depth-1,
.change-position>ul>li>ul.dropdown-menu.dropdown-depth-2{
  width: 100%;
  max-width: 1170px;
  margin: auto;  
  left: 0;
  right: 0;
  top: 50px;
  min-height: 248px;
  height: auto;
  overflow:hidden;
}

header{
  position: relative;
}
header ul.navbar-nav>li ul.dropdown-menu.dropdown-depth-2 ul.dropdown-depth-3 li{
  position: static;
}
header ul.navbar-nav>li ul.dropdown-menu.dropdown-depth-2 ul.dropdown-depth-3 {
  display: none;
  position: absolute;
top: 0;
background-color: rgba(255, 255, 255, 0.77);
right: 0;
left: auto;
/*height: 204px;*/
height: 100%;
width: 220px;
overflow: hidden;
border-radius: 0;
padding: 10px;

}
/* Menu */
ul.nav.navbar-nav li.dropdown:hover > ul.dropdown-menu{
    display: block;        
    display: -webkit-box;        
    display: -webkit-flex;        
    display: -ms-flexbox;        
    display: flex;
}
header ul.navbar-nav>li ul.dropdown-menu.dropdown-depth-2 li:hover ul.dropdown-depth-3{
display: block;
}
/* Other Menu */
.menu-name-menu-other-main-menu ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
}
.menu-name-menu-other-main-menu ul.nav li.dropdown:hover > ul.dropdown-menu li a.notitle{
  display: none;
}
/*.menu-name-menu-other-main-menu ul.nav li.dropdown:hover > ul.dropdown-menu > li{
  height: 0px;
  width: 0px;
}*/
.menu-name-menu-other-main-menu ul.nav li.dropdown:hover > ul.dropdown-menu>li>ul.dropdown-menu{
    display: none;
}

header.navbar-default .navbar-collapse li.main-menu a, 
header.navbar-default .navbar-collapse li.main-menu a:hover{
background-color:transparent;
padding-top: 10px;
margin-top:0;
padding-bottom: 10px;
    

}
#page-header #block-menu-block-2 .click-caret{
	display:none;
}
/*         .change-position #block-menu-block-2>div>ul>li ul span.click-caret{
             display: none;
         }*/ 
header #block-menu-block-2.other-main-menu{
/*background: rgba(240, 240, 240, 0.92);*/
/*Gradiant that ONLY colors margins, and doesn't touch bootstrap content. More or less.*/
/*For some reason it's off between 1-6 pixels on BOTH sides, but auto-corrects if you move in or out roughly every 16-18px. Possibly rounding errors?*/
/*background:-webkit-linear-gradient(right,
             rgba(240, 240, 240, 0.92) calc( (100% - 1200px) / 2),
             transparent 0%,
             transparent calc( ((100% - 1200px) / 2) + 1200px),
             rgba(240, 240, 240, 0.92) calc( ((100% - 1200px) / 2) + 1200px));*/

/*height: 25px;*/
height: 1.428em;
min-height: 23px;
}
@media (min-width: 1200px){/*This is SUPPOSED to be 1200px for calc() purposes! Don't change it! PLEASE!*/
header #block-menu-block-2.other-main-menu>div>ul.menu{
padding: 0 calc((100% - 1200px) / 2) 0 calc(300px + (100% - 1200px) / 2);
}
}

@media (min-width: 768px){
header #block-menu-block-2.other-main-menu>div>ul{
padding: 0 0 0 25%;
margin: 0;
line-height: 1.3;
/*text-align: center;*/
background-color: rgba(240, 240, 240, 0.92);
}
}
#page-header #block-menu-block-2>div>ul>li>a
/*Correct!*/ {
    font-size: 15px;
      padding: 2px;
}


header #block-menu-block-2.other-main-menu ul>li{
font-weight: bold;
font-weight: initial;
}


@media (max-width: 1199px){
    body header #block-menu-block-2.other-main-menu ul>li{
  padding: 0 calc((100% - 577px) / 14);/*14 = 7 items / 2. 577px = size of total block without padding/margin*/
}
}
#block-menu-block-2 .nav>li{
display:inline-block;
/*padding-left: 44px;*/
padding: 0 17px;
}
/*#block-menu-block-2 ul.nav>li:first-child{
padding-left:28px;
}*/
/*#block-menu-block-2 ul.nav>li:first-child>.dropdown-menu{
margin-left:16px;
}*/
header ul.navbar-nav>li>ul.dropdown-menu{
border:none;
border-bottom: 5px solid #9e3a95;
border-top: 2px solid #9e3a95;
background: rgba(236, 234, 234, 0.96);
border-radius: 0;
} 
header ul.navbar-nav>li>ul.dropdown-menu ul{
display: block;
position: static;
left: 0;
background:transparent;
border:none;
box-shadow:none;
}
header#navbar ul.navbar-nav>li>ul .title-only>a{/*Correct?*/
font-weight:bold;
  font-size: 18px;
}
header.navbar-default .change-position>ul>li{
margin-top: 13px;
}

header.navbar-default .navbar-collapse ul.dropdown-menu  a{/*Correct?*/
/*background:url(../images/icon/M_menu_R.png) 5px 10px no-repeat;*/
background-image: url(../images/icon/M_menu_R.png);
background-repeat: no-repeat;
background-position: 5px 10px;
background-color: initial;

background-size: 9px;
padding: 6px 22px;
margin:0;
white-space:normal;
}

header.navbar-default .navbar-collapse ul.dropdown-menu a:hover{/*Correct?*/
/*background: #9e3a95 url(../images/icon/M_menu_R_W.png) 5px 10px no-repeat;*/
background-image: url(../images/icon/M_menu_R_W.png);
background-color: #9e3a95;
/*background-size: 9px;*/
padding: 6px 22px;
color:white;
margin:0;
}
.navbar-collapse{
padding:0;
}
header .other-main-menu .dropdown-menu li.notitle>a{
display:none;
}

/*header .other-main-menu .between-5-10 .dropdown-menu{
 -webkit-columns: 2;
    -moz-columns: 2 ;
    columns: 2 ;
}*/
#page-header #block-menu-block-2 .dropdown-menu{/*Correct? Possibly delete this entire line. Looks ugly.*/
      /*background: rgba(236, 234, 234, 0.96);*/
      border: none;
  /*border-bottom: 5px solid #9e3a95;*/
  border-top: 2px solid #9e3a95;
}
header .other-main-menu .dropdown-menu{/*Correct?*/
    padding: 0;
    margin: 0;
}
header .other-main-menu .dropdown-menu>li>a{/*Correct?*/
    padding: 5px;
}


@media (max-width: 767px){
header #block-menu-block-2.other-main-menu{
background: rgba(240, 240, 240, 0.92);
}
    .change-position #block-menu-block-2 li,/*changing .dropdown-submenu to "li". Hopefully will be fine...*/
header .dropdown-depth-1 .dropdown-menu{
  position: relative;
}
/*    .change-position #block-menu-block-2 .dropdown-submenu,
header .dropdown-depth-1 .dropdown-menu{
  position: relative;
}*/

    #block-menu-block-2 a{/*Correct!*/
  font-size: 18px;
}
header.navbar-default .navbar-collapse ul.dropdown-menu a{
    background-image: none !important;
    
}
#block-menu-block-2 .dropdown-menu li,
#block-menu-block-2 .dropdown-menu a{
      border-radius: 6px;
}
#block-menu-block-2 .dropdown-menu{
    background:none;
    border: none;
    box-shadow: none;
    text-align: center;
    width: 100%;
      padding: 0;
    /*border: 1px solid red;*/
    border-bottom: 1px solid rgba(73, 49, 120, 0.68);
      border-radius: 0;
  margin-bottom: 10px;
}

    header .other-main-menu .dropdown-menu{/*Correct?*/
padding:10px;
}
    	header.navbar-default .change-position{
	  background-color: rgba(0, 0, 0, 0.67);
	}
	header.navbar-default .change-position>ul{
	margin:0;
	}
	header.navbar-default .change-position>ul>li{
	float: left;
	  width: calc(33.3333% - 1px);
	text-align: center;
    margin-top: 0;
    padding: 15px 0;
	}
	.change-position ul.navbar-nav>li:hover{
	background-color:transparent;
	margin-top:0;
	}
	ul.nav.navbar-nav li.dropdown:hover > ul.dropdown-menu{
	display:none;
	}
	header.navbar-default .change-position>ul>li:nth-child(2){
	  border-right: 1px solid white;
	  border-left: 1px solid white;
            margin: 0 -3px;
	}
	.navbar-collapse{
	  z-index: 999;
	position: relative;
	  background-color: rgba(255, 255, 255, 0.83);
	}
	.navbar-default .navbar-toggle{
	border:none;
	}
	.navbar-toggle .icon-bar{
	  width: 35px;
	 height: 5px;
	}
	.navbar-toggle .icon-bar+.icon-bar{
	  margin-top: 6px;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background:transparent;
	  outline:none;
	}
	header .navbar-header{
	  height: 66px;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border:none;
	}
	header .change-position #block-menu-block-2{
	height:auto;
	}
	.change-position #block-menu-block-2 ul.nav>li:first-child {
	  padding-left: 0;
	}
	.change-position #block-menu-block-2 .nav>li{
	display:block;
	padding-left:0;
	text-align:center;
        clear: both;
	}
        .change-position #block-menu-block-2>div>ul>li>a{/*Correct?*/
        padding: 14px 0;    
	font-size: 19px;
        }
	.change-position #block-menu-block-2>div>ul>li a{	/*Correct?*/
	 margin: 10px 0;
	}	 
	.change-position #block-menu-block-2>div>ul>li {	/*Correct?*/
	 margin: 0 15px;
	}	 
	.change-position #block-menu-block-2>div>ul>li.active-trail {	/*Sept 29*/
	 background-color: transparent;
	}	 
	.change-position #block-menu-block-2>div>ul>li {	/*Sept 29*/
	 border-radius: 10px;
	}	 

	 header.navbar-default .change-position>ul>li.active{
	   background-color: rgba(158, 58, 149, 0.51);
	 }
	.menu-name-menu-other-main-menu ul.nav li.dropdown:hover > ul.dropdown-menu{
	display:none;
	}
	.navbar-collapse.in {
	  /*overflow-y: visible; ???*/
          border-bottom: 5px solid #9e3a95;
          background-color: rgba(236, 234, 234, 0.96);
            max-height: 480px;
            max-height: calc(100VH - 66px);
            min-height: 440px;
	  -o-box-shadow: 0 3px 13px rgba(0, 0, 0, 0.52);
	  box-shadow: 0 3px 13px rgba(0, 0, 0, 0.52);
	}
}



/*Mobile dropdown menu*/
/*Rivki*/
@media (min-width: 768px){
    .navbar-header .navbar-nav.secondary
    .change-position #block-menu-block-2{
        display: none;
    }
    #page-header #block-menu-block-2{
        display: block;
    }
}
@media (max-width: 767px){
    #page-header #block-menu-block-2{
        display: none;
    }
    .navbar-header .navbar-nav.secondary
    .change-position #block-menu-block-2{
        display: block;
    }
    
}
/*End Rivki*/
@media (max-width: 767px){
.change-position #block-menu-block-2 ul li ul.dropdown-menu li a{/*Correct?*//*Changed height padding. Dunno why?'*/
      padding: 2px 20% !important;
}
.change-position #block-menu-block-2 ul li ul.dropdown-menu{
      position: relative;
  width: 100%;


}
}
/*nav-bar in header corrections*/
	.navbar-collapse .col-sm-3.change-position{
		padding:0;
	}
@media (min-width: 768px){

	.navbar-collapse .col-sm-3.change-position>ul{
width:9999px;
	}

}
.navbar-collapse .col-sm-3.change-position>ul>li {

  max-width: calc(33.33% - 1px);
}
/*end nav-bar in header corrections*/

/*End Mobile dropdown menu*/

/*
UL 1 .change-position>ul : Students/Staff/Grads
UL 2 ul.dropdown-depth-1: Registration System/Another Category/Another Category  
UL 3 ul.dropdown-depth-2:  Moodle/Student Info System/ Rooms Reservations / Competitions
UL 4 ul.dropdown-depth-3:  The Metropole Orkest of the Netherlands
*/
/*Smallmenu
UL 1 #block-menu-block-2.other-main-menu-desktop>div>ul :About/Admissions/Contact Us
UL 2 #block-menu-block-2.other-main-menu-desktop>div>ul>li>ul.dropdown-menu : History/President's Message/Publications/Community&Youth Unit/etc.
UL 2 #block-menu-block-2.other-main-menu-desktop>div>ul>li>ul 
*/
@media (min-width: 768px){
#page-header #block-menu-block-2>div>ul>li>ul.dropdown-menu>li{/*Correct!*/
    position: relative;
}
/*#block-menu-block-2.other-main-menu-desktop>div>ul>li>ul.dropdown-menu>li:hover>ul original. Not including unlimited menus.*/
#page-header #block-menu-block-2>div>ul>li>ul.dropdown-menu li:hover>ul{/*Correct!*/
    display: block;
    top: -1px;
    left: 97%;
    right: auto;
}
}



header.navbar-default .navbar-nav.secondary>li>a:hover, 
.node-type-home-page header.navbar-default .navbar-nav>li>a{
  font-size: 15px;
  color: white;
  font-weight: normal;
}
@media (max-width: 767px){
    .change-position #block-menu-block-2 li.dropdown-submenu+li{
        clear: both;
        
    }
    	.change-position #block-menu-block-2 .nav>li a.active-trail, 
	.change-position #block-menu-block-2 .nav>li a.active-trail:hover{
	 background-color: #493178;
	 color:white;
         border-radius: 10px;
	 }
	 .change-position #block-menu-block-2>div>ul>li:hover,
	 .change-position #block-menu-block-2>div>ul li.opened-li-children,
	 .change-position #block-menu-block-2>div>ul li.opened-li{/*Correct?*/ /*Why did this get changed to open-li-children?!?!*/
	  background-color: rgba(73, 49, 120, 0.68);
            border-radius: 10px;
	  color:white;
	 }
         .change-position #block-menu-block-2>div>ul li.opened-li-children,
         .change-position #block-menu-block-2>div>ul li.opened-li{
             position: relative;
         }
        .change-position #block-menu-block-2>div>ul li.opened-li-children>span.click-caret,
        .change-position #block-menu-block-2>div>ul li.opened-li>span.click-caret{/*Correct?*/
/*                   background: url(../images/icon/a-08.png) 50% 50% no-repeat;
                     background-size: 20px;*/
background-image: url(../images/icon/a-08.png);
         }
/*         .change-position #block-menu-block-2>div>ul>li ul span.click-caret{
             display: none;
}
         }*/
}
#block-menu-block-2>div>ul>li>ul li>a:hover,/*Correct?*/
#block-menu-block-2>div>ul>li>ul li:hover,/*Correct?*/
#region-header ul.menu.nav>li>ul>li:not(.expanded)>a:hover{/*???*/
      background-color: #c77db5;
      background-color: #9e3a95;
      color: white;
      font-weight: normal;
}
@media (min-width: 768px){
.dropdown-submenu {
  position: static;
}
header ul.menu.nav>li:hover,
.change-position ul.navbar-nav>li:hover{/*Correct?*/
      background-color: #9e3a95;
      color: white;
}

header ul.menu.nav>li ul li:hover a,/*Correct?*/
#region-header ul.menu.nav>li ul li:hover a{
      font-weight: normal;
}
}

li span.click-caret{/*Correct!*/
  width: 90px;
  height: 100%;
  display: block;
  position: absolute;
  right: 7%;
  top: 0%;
  background-color: red;
  z-index: 5;
  /*background: url(../images/icon/a-10.png) 50% 50% no-repeat;*/
  background-image: url(../images/icon/a-10.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-color: initial;
  background-size: 20px;
}
@media (max-width: 479px){
li span.click-caret{/*Correct!*/
  right: -6px;
}    
}
.change-position>ul>li>ul.dropdown-menu .hover-li{
color:#716094;
}
header.navbar-default .navbar-collapse ul.dropdown-menu .title-only>a, 
header.navbar-default .navbar-collapse ul.dropdown-menu .title-only:hover>a{
  background: none;
  padding-left: 4px;
  color:#333;
}
#page-header #block-menu-block-2 ul.dropdown-menu a:hover{/*Correct?*/
    color: white;

}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus{
    color: white;
    background-color: #c77db5;
}
header.navbar-default .navbar-nav>li>a:hover,/*Correct?*/
header.navbar-default .navbar-nav>li>a:focus{
    color: white;
}   
#navbar .dropdown-menu>.active>a,
#navbar .dropdown-menu>.active>a:hover,
#navbar .dropdown-menu>.active>a:focus{
      
background-image: url(../images/icon/M_menu_R_W.png);
background-color: #c77db5;
/*border-radius: 2px;*/
    color: white;
}
.change-position ul.navbar-nav>li.active-trail{/*Correct?*/
      background-color: #9e3a95;
      color: white;
}
#block-menu-block-2 li.active-trail, 
#block-menu-block-2 a.active,
#navbar a.active-trail, 
#navbar a.active{
    background-color: #c77db5;
    color: white;
}